.eventItem{
	margin-bottom: 5px;
}


.eventItem .calendar{
	padding: 16px;
	background-color: #c5bfba;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	float:left;
	width: 100px;
	height: 100px;
}

.eventItem .calendar .day{
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	background-color: #5c6165;
	padding-top: 5px;
}

.eventItem .calendar .date		{
	display: block;
	text-transform: uppercase;
	font-size: 27px;
	background-color: #3a3d40;
}

.eventItem .eventDesc{
	background-color: #fff;
	height: 100px;
	line-height: 19px;
}

.eventItem .eventDesc{
	padding: 1px 20px 10px 120px;
}

.eventItem .eventDesc .fullDate{
	display: block;
	color: #748185;
	font-size: 14px;
}

.eventItem .eventDesc h4{
	color: #009ccf;
	margin-bottom: 3px;
	font-size: 17px;
}

.moreEvents{
	color: #fff !important;
	text-align: right;
}

.moreEvents a{
	color: #fff;
}